@import '../../../assets/colors';

:host {
  background-color: $allu-background;
}

.search-results.mat-list {
  padding-top: 0px;
}

.mat-list .mat-list-item .mat-list-text > h1.mat-line {
  font-size: 18px;
  font-weight: 400;
  color: mat-color($allu-primary, 500);
}

.mat-divider {
  border-top-color: mat-color($allu-primary, 200);
}

.search-result-footer {
  padding: 12px 16px;
  font-size: 16px;
  font-width: 500px;
}

.search-result-footer button {
  font-size: 16px;
  font-width: 500px;
}
